戻る

FAQ

Sockets Music

Android 1.6対応について

現在はAndroid2.1以上の機種のみの対応となっており、2.1未満の機種の対応につきましては未定となっております。